#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pandoc-types
version: 1.12.4.5
id: pandoc-types-1.12.4.5-033005b09f2c15c51606ae278cb0050c
key: pando_HGO097yMEYQGIp0LQIWGK0
license: BSD3
copyright: (c) 2006-2015 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: http://johnmacfarlane.net/pandoc
synopsis: Types for representing a structured document
description:
    @Text.Pandoc.Definition@ defines the '\''Pandoc'\'' data
    structure, which is used by pandoc to represent
    structured documents.  This module used to live
    in the pandoc package, but starting with pandoc 1.7, it
    has been split off, so that other packages can use it
    without drawing in all of pandoc'\''s dependencies, and
    pandoc itself can depend on packages (like citeproc-hs)
    that use them.
    .
    @Text.Pandoc.Builder@ provides functions for building
    up @Pandoc@ structures programmatically.
    .
    @Text.Pandoc.Generic@ provides generic functions for
    manipulating Pandoc documents.
    .
    @Text.Pandoc.Walk@ provides faster, nongeneric functions
    for manipulating Pandoc documents.
    .
    @Text.Pandoc.JSON@ provides functions for serializing
    and deserializing a @Pandoc@ structure to and from JSON.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    Text.Pandoc.Definition Text.Pandoc.Generic Text.Pandoc.Walk
    Text.Pandoc.Builder Text.Pandoc.JSON
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-types-1.12.4.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pandoc-types-1.12.4.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pandoc-types-1.12.4.5
hs-libraries: HSpandoc-types-1.12.4.5-HGO097yMEYQGIp0LQIWGK0
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    deepseq-generics-0.1.1.2-b1370b51d6fdcefda4a82dd4653af4c1
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-types-1.12.4.5/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pandoc-types-1.12.4.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
